	
/*
====================================================================
			Horizontal Navigation 
====================================================================  */
.navnum {
	border: 0px  ; 
	width: 68px; 
	height: 68px;
}


nav  ul{display:none;}
	
/* ############ Large viewport => Horizontal NAV ############   */
nav#primary_nav {
	text-align: center;
	/* width:70%;   */
	height:40px;
	float: right;
	padding: 0 0;
	margin:-10px 0 0 0;
}

#primary_nav ul {
	list-style: none;
	/* background: #1afa1c;  ---Green for testing*/
	background: transparent;
	padding: 0;
	position:relative;
	float: right;
}
 
#primary_nav li a {
	text-align: center;
	padding: 4px;
	color: #88a;
	font-size:.8em;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	line-height: .88em;
				/* height: 4em; */
	float: right;
		visibility: visible;
		opacity: 0.7;   filter: alpha(opacity=70);
		width:100%;
		transition: opacity 1s linear;

		transition: width .5s ;
}
 
/* #primary_nav li:last-child a {border-bottom: none;	} */
#primary_nav li a:hover,
#primary_nav li a:focus {
	font-weight: bold ! important;
	opacity: 1.5;  filter: alpha(opacity=100);  
	color:#b2c2d8;
	/* color:#abc; 	#1c1c1c; 	 */
	/* background: #8ac; */
}
#primary_nav li a.active {
	font-weight: bold ! important;
	opacity: 1.5;  filter: alpha(opacity=100);  
	color:#b2c2d8;
}
#primary_nav ul li {
    height: 125px;
}
#primary_nav ul li img {
    vertical-align: top;
}



.Hmenu {display: inline-block; }

/*Create vertical spacing*/
.Hmenu li {
	/* margin-bottom: 1px; */
	display:inline-block; 
			padding:0px 2px 0px 2px;
}

/*Make all menu links full width*/
.Hmenu ul li, li a {
	width: 100%;
	/* background: #203282;  */
	background: transparent;
	color:white;
	display:inline-block;
}	



/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-weight:bold;
	color: #dee;
		/* border: 2px solid red; */
		/* background: #203282; */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003577+3,1e5799+20,1670ba+60,1670ba+70,1e5799+83,003577+97&0+0,0.97+0,0.95+99,1+100 */
		background: -moz-linear-gradient(top,  rgba(0,53,119,0.97) 0%, rgba(0,53,119,0.97) 3%, rgba(30,87,153,0.97) 20%, rgba(22,112,186,0.96) 60%, rgba(22,112,186,0.96) 70%, rgba(30,87,153,0.96) 83%, rgba(0,53,119,0.95) 97%, rgba(0,53,119,0.95) 99%, rgba(0,53,119,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(0,53,119,0.97) 0%,rgba(0,53,119,0.97) 3%,rgba(30,87,153,0.97) 20%,rgba(22,112,186,0.96) 60%,rgba(22,112,186,0.96) 70%,rgba(30,87,153,0.96) 83%,rgba(0,53,119,0.95) 97%,rgba(0,53,119,0.95) 99%,rgba(0,53,119,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(0,53,119,0.97) 0%,rgba(0,53,119,0.97) 3%,rgba(30,87,153,0.97) 20%,rgba(22,112,186,0.96) 60%,rgba(22,112,186,0.96) 70%,rgba(30,87,153,0.96) 83%,rgba(0,53,119,0.95) 97%,rgba(0,53,119,0.95) 99%,rgba(0,53,119,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7003577', endColorstr='#003577',GradientType=0 ); /* IE6-9 */

		text-align: center;
		Float:right;
		width:50px; 
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
		padding: 7px 2px;
		transform: translate(-200px, 0px); 
				
	/* Responsive: Hide until smaller screen */
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s .2s, opacity .2s linear; 
}

.crossroads {
	border: 0px solid ; 
	width: 72px; 
	height: 81px;
}	

	
/* ##############################################
   ############ SCREENSIZE: Tablet 1 ############ 
   ############################################## 
*/
@media screen and (max-width : 984px){  

	
	.crossroads {
		border: 0px solid ; 
		width: 42px; 
		height: 51px;
	}
	.navnum {
		max-width: 48px; 
		max-height: 48px;
	}
	#primary_nav li a {
		text-align: center;
		padding: 1px;
		color: #788;
		font-size:.7em;
		letter-spacing: 0.005em;
	}
	#primary_nav ul li {
		height: 97px;
	}
}

/* ##############################################
   ############ SCREENSIZE: Tablet 2 ############ 
   ############################################## 
*/
@media screen and (max-width : 840px){  
	
	/*Display 'show menu' link */
	.show-menu { 
		display:block;	
		margin: -180px 10px 0 0;
		/* Transition Code */
			visibility: visible;
			opacity: .7;
			transition: opacity .5s linear;
			transition: transform .5s;
			transform: translate(0px, 0px);
	}
	
	.show-menu:hover, .show-menu:focus { 
			opacity: 1;
			transition: opacity .2s linear;
	}
	
	#primary_nav li a {
			visibility: hidden;
			opacity: 0;
			transition: visibility 0s .5s, opacity .5s linear;
			width:0;
			transition: width .3s ;
	}
	
	/*
	====================================================================
				VERTICAL Navigation 
	==================================================================== */
	.Vnavnum {
		/* border: 2px  red;  */
		max-width: 36px; 
		max-height: 36px;
	}
	
	/* basic functionality */
	nav  ul{display:block;}
	nav ul { 
	  width:100% ; 
	  max-height: 0;
	  -webkit-transition: max-height .1s linear -1s;
	  transition: max-height .1s linear -1s;
	}
	
	nav input:checked ~ ul {
	  max-height: 10000px;
	  -webkit-transition: max-height 0.7s linear;
	  transition: max-height 0.7s linear;
	}
	
	nav input:checked ~ ul li {
	  max-height: 8rem;
	}
	
	nav ul li {
	  width: 100%;
	  display: block;
	  max-height: 0;
	  overflow: hidden;
	  -webkit-transition: max-height ease-in 0.7s;
	  transition: max-height ease-in 0.7s;
	}

	nav input {
	  outline: none;
	  display: none;
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	}

	nav ul {
	  /* width: 0px; */
	  padding: 0;
	  background-color: #0d1d2f;
	  margin: 0rem;
	  float: left;
	  /* -webkit-transition: all linear 0.7s; */
	  transition: 
		padding linear 0.7s,
		margin linear 0.7s,
		background-color linear 0.7s;
	}
	
	nav ul li {
	  list-style: none;
	  margin: 0;

	}
	
	.Vcenter {display: inline-block; vertical-align: 14px; }
	
	nav ul li a {
		vertical-align: middle;
		color: #b8bdc0;
		/* color:#275898; #abc; */
		/* font-weight:bold; */
		text-decoration: none;
		padding: 0.2rem;
		margin-bottom: 0.2rem;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+5,666666+13,2c2c2c+39,000000+51,2b2b2b+84,131313+100 */
		background: rgb(76,76,76); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 5%, rgba(102,102,102,1) 13%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 51%, rgba(43,43,43,1) 84%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 5%,rgba(102,102,102,1) 13%,rgba(44,44,44,1) 39%,rgba(0,0,0,1) 51%,rgba(43,43,43,1) 84%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 5%,rgba(102,102,102,1) 13%,rgba(44,44,44,1) 39%,rgba(0,0,0,1) 51%,rgba(43,43,43,1) 84%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	}
	
	nav ul li a:hover {
		color:#d0d0d0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+20,2989d8+50,1e5799+80&0+0,0.8+1,1+19,1+81,0.8+99,0.8+99,0+100 */
		background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 1%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 99%, rgba(30,87,153,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 1%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 99%,rgba(30,87,153,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 1%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 99%,rgba(30,87,153,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=0 ); /* IE6-9 */
	}
	.Vactive {
		font-weight:bold;
		color:#d0d0d0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+20,2989d8+50,1e5799+80&0+0,0.8+1,1+19,1+81,0.8+99,0.8+99,0+100 */
		background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 1%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 99%, rgba(30,87,153,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 1%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 99%,rgba(30,87,153,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 1%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 99%,rgba(30,87,153,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=0 ); /* IE6-9 */
	}
	/* nav input:checked ~ ul {
	  width: 200px;
	  padding: 1rem;
	  margin: 0 0 0 0.4rem;
	} */
	
	nav .clearfix {
	  clear: both;
	  display: block;
	  width: 100%;
	  height: 0;
	  line-height: 0;
	  font-size: 0;
	}
}


/* 
======================================================
---BEGIN---------	input CHECKBOX
====================================================== */

	/*Hide checkbox*/
	input[type=checkbox] { display: none; }
	
	/* input[type=checkbox] { } */
			
	/*Show menu when invisible checkbox is NOT checked
		input[type=checkbox] ~ .Vmenu {	
			background:red;
				  visibility: hidden;
				  opacity: 0;
				  transition: visibility .1s 2s, opacity 2s linear;	
		}
	*/

	/*Show menu when invisible checkbox is checked*/
	/* 	input[type=checkbox]:checked ~ .Vmenu {
			clear:both; 
			float:none; 
			display:block;
			margin:0 0 0 0; 
			
				background:red; 
				visibility: visible;
				opacity: 1;
				transition: opacity 2s linear; 
		} 
	*/
	
/* 
======================================================
---END---------	input CHECKBOX
====================================================== */


/* ##############################################
   ############ SCREENSIZE: Cell ############ 
   ############################################## 
*/
@media screen and (max-width : 418px){  
	.logo { 	max-width:230px;}
	
	/*Correct Horizontal skew of Menu Button*/
	.show-menu {  transform: translate(-10px, 10px); }
	
	.Vcenter {font-size:.8em;}
	
	.Rheader { width:100%;}
}
